/* =====  GENERAL STYLE =====*/

body, html {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	line-height: 24px;
	color: #999;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

::-moz-selection {
 background-color: #1A1A1A;
 color: #FFF;
}
::selection {
	background-color: #1A1A1A;
	color: #FFF;
}
img {
	height: auto;
	max-width: 100%;
	border: none;
	outline: none;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
ul li {
	list-style: none;
}
br {
	font-size: 0;
	line-height: 0;
}
hr {
	margin-bottom: 0px;
	margin-top: 0px;
	border-top: 1px solid #000;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
ul {
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0;
}

td, th {
    padding: 5px 10px;
    border: 1px solid rgb(204, 204, 204);
}
/*
tr:nth-child(even) { background: #FFFFFF; }
tr:nth-child(odd) { background: #dcebfb; }
*/
tr:first-child { background: rgb(221, 225, 226); }


/* form styling from foundation */

input:not([type]),input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],input[type="color"],textarea {
 -webkit-appearance:none;
 -moz-appearance:none;
 border-radius:0;
 background-color:#fff;
 border-style:solid;
 border-width:1px;
 border-color:#ccc;
 box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);
 color:rgba(0,0,0,0.75);
 display:block;
 font-family:inherit;
 font-size:1.3rem;
 height:36px;
 margin:0 0 1rem 0;
 padding:0.5rem;
 width:100%;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 -webkit-transition:border-color 0.15s linear,background 0.15s linear;
 -moz-transition:border-color 0.15s linear,background 0.15s linear;
 -ms-transition:border-color 0.15s linear,background 0.15s linear;
 -o-transition:border-color 0.15s linear,background 0.15s linear;
 transition:border-color 0.15s linear,background 0.15s linear
}
input:not([type]):focus,input[type="text"]:focus,input[type="password"]:focus,input[type="date"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="time"]:focus,input[type="url"]:focus,input[type="color"]:focus,textarea:focus {
 background:#fafafa;
 border-color:#999;
 outline:none
}
input:not([type]):disabled,input[type="text"]:disabled,input[type="password"]:disabled,input[type="date"]:disabled,input[type="datetime"]:disabled,input[type="datetime-local"]:disabled,input[type="month"]:disabled,input[type="week"]:disabled,input[type="email"]:disabled,input[type="number"]:disabled,input[type="search"]:disabled,input[type="tel"]:disabled,input[type="time"]:disabled,input[type="url"]:disabled,input[type="color"]:disabled,textarea:disabled {
 background-color:#ddd;
 cursor:default
}
input:not([type])[disabled],input:not([type])[readonly],fieldset[disabled] input:not([type]),input[type="text"][disabled],input[type="text"][readonly],fieldset[disabled] input[type="text"],input[type="password"][disabled],input[type="password"][readonly],fieldset[disabled] input[type="password"],input[type="date"][disabled],input[type="date"][readonly],fieldset[disabled] input[type="date"],input[type="datetime"][disabled],input[type="datetime"][readonly],fieldset[disabled] input[type="datetime"],input[type="datetime-local"][disabled],input[type="datetime-local"][readonly],fieldset[disabled] input[type="datetime-local"],input[type="month"][disabled],input[type="month"][readonly],fieldset[disabled] input[type="month"],input[type="week"][disabled],input[type="week"][readonly],fieldset[disabled] input[type="week"],input[type="email"][disabled],input[type="email"][readonly],fieldset[disabled] input[type="email"],input[type="number"][disabled],input[type="number"][readonly],fieldset[disabled] input[type="number"],input[type="search"][disabled],input[type="search"][readonly],fieldset[disabled] input[type="search"],input[type="tel"][disabled],input[type="tel"][readonly],fieldset[disabled] input[type="tel"],input[type="time"][disabled],input[type="time"][readonly],fieldset[disabled] input[type="time"],input[type="url"][disabled],input[type="url"][readonly],fieldset[disabled] input[type="url"],input[type="color"][disabled],input[type="color"][readonly],fieldset[disabled] input[type="color"],textarea[disabled],textarea[readonly],fieldset[disabled] textarea {
 background-color:#ddd;
 cursor:default
}
input:not([type]).radius,input[type="text"].radius,input[type="password"].radius,input[type="date"].radius,input[type="datetime"].radius,input[type="datetime-local"].radius,input[type="month"].radius,input[type="week"].radius,input[type="email"].radius,input[type="number"].radius,input[type="search"].radius,input[type="tel"].radius,input[type="time"].radius,input[type="url"].radius,input[type="color"].radius,textarea.radius {
 border-radius:3px
}
form .row .prefix-radius.row.collapse input,form .row .prefix-radius.row.collapse textarea,form .row .prefix-radius.row.collapse select,form .row .prefix-radius.row.collapse button {
 border-radius:0;
 -webkit-border-bottom-right-radius:3px;
 -webkit-border-top-right-radius:3px;
 border-bottom-right-radius:3px;
 border-top-right-radius:3px
}
form .row .prefix-radius.row.collapse .prefix {
 border-radius:0;
 -webkit-border-bottom-left-radius:3px;
 -webkit-border-top-left-radius:3px;
 border-bottom-left-radius:3px;
 border-top-left-radius:3px
}
form .row .postfix-radius.row.collapse input,form .row .postfix-radius.row.collapse textarea,form .row .postfix-radius.row.collapse select,form .row .postfix-radius.row.collapse button {
 border-radius:0;
 -webkit-border-bottom-left-radius:3px;
 -webkit-border-top-left-radius:3px;
 border-bottom-left-radius:3px;
 border-top-left-radius:3px
}
form .row .postfix-radius.row.collapse .postfix {
 border-radius:0;
 -webkit-border-bottom-right-radius:3px;
 -webkit-border-top-right-radius:3px;
 border-bottom-right-radius:3px;
 border-top-right-radius:3px
}
form .row .prefix-round.row.collapse input,form .row .prefix-round.row.collapse textarea,form .row .prefix-round.row.collapse select,form .row .prefix-round.row.collapse button {
 border-radius:0;
 -webkit-border-bottom-right-radius:1000px;
 -webkit-border-top-right-radius:1000px;
 border-bottom-right-radius:1000px;
 border-top-right-radius:1000px
}
form .row .prefix-round.row.collapse .prefix {
 border-radius:0;
 -webkit-border-bottom-left-radius:1000px;
 -webkit-border-top-left-radius:1000px;
 border-bottom-left-radius:1000px;
 border-top-left-radius:1000px
}
form .row .postfix-round.row.collapse input,form .row .postfix-round.row.collapse textarea,form .row .postfix-round.row.collapse select,form .row .postfix-round.row.collapse button {
 border-radius:0;
 -webkit-border-bottom-left-radius:1000px;
 -webkit-border-top-left-radius:1000px;
 border-bottom-left-radius:1000px;
 border-top-left-radius:1000px
}
form .row .postfix-round.row.collapse .postfix {
 border-radius:0;
 -webkit-border-bottom-right-radius:1000px;
 -webkit-border-top-right-radius:1000px;
 border-bottom-right-radius:1000px;
 border-top-right-radius:1000px
}
input[type="submit"] {
 -webkit-appearance:none;
 -moz-appearance:none;
 border-radius:0
}
textarea[rows] {
 height:auto
}
textarea {
 max-width:100%
}
::-webkit-input-placeholder {
 color:#666
}
:-moz-placeholder {
 color:#666
}
::-moz-placeholder {
 color:#666
}
:-ms-input-placeholder {
 color:#666
}
select {
 -webkit-appearance:none !important;
 -moz-appearance:none !important;
 background-color:#FAFAFA;
 border-radius:0;
 background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
 background-position:100% center;
 background-repeat:no-repeat;
 border-style:solid;
 border-width:1px;
 border-color:#ccc;
 color:rgba(0,0,0,0.75);
 font-family:inherit;
 font-size:0.875rem;
 line-height:normal;
 padding:0.5rem;
 border-radius:0;
 height:2.3125rem
}
select::-ms-expand {
 display:none
}
select.radius {
 border-radius:3px
}
select:focus {
 background-color:#f3f3f3;
 border-color:#999
}
select:disabled {
 background-color:#ddd;
 cursor:default
}
select[multiple] {
 height:auto
}
input[type="file"],input[type="checkbox"],input[type="radio"],select {
 margin:0 0 1rem 0
}
input[type="checkbox"]+label,input[type="radio"]+label {
 display:inline-block;
 margin-left:0.5rem;
 margin-right:1rem;
 margin-bottom:0;
 vertical-align:baseline
}
input[type="file"] {
 width:100%
}
fieldset {
 border:1px solid #ddd;
 margin:1.125rem 0;
 padding:1.25rem
}
fieldset legend {
 font-weight:bold;
 margin:0;
 margin-left:-0.1875rem;
 padding:0 0.1875rem
}


/* =====  TYPOGRAPHY =====*/
a {
	cursor: pointer;
	text-decoration: none;
	color: #999999;
	transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
}
a:hover, a:focus {
	color:#005abb;

text-decoration: undeline;
	transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
}
a:link, a:visited, a:active {

font-family: ‘Lato’, sans-serif;
font-size: 14px;
line-height: 24px;
font-weight: 700 ;
color: #005abb;
text-transform: uppercase; }
p {
	margin: 0 0 15px 0;
	padding: 0;
font-size: 14px;
line-height: 20px;
font-weight: 400 ;
color: #666666;
}

/* bootstrap button */
.btn, a.btn {
  background: #005abb;
  border: 2px solid #005abb;
  transition: all 0.3s ease-out;
  color: #FFFFFF;
}
.btn:hover, a.btn:hover { background: transparent; color: #005abb; }


h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
	font-family: 'Lato', sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family: ‘Lato’, sans-serif;

font-size: 60px;
letter-spacing: 1px;
font-weight: 700;
text-transform: uppercase;
color: #ffffff;
}
h2 {

font-size: 36px;
letter-spacing: 2px;
font-weight: 900;
text-transform: uppercase;
color: #005abb
}
h2.boxheader {

font-size: 20px;
letter-spacing: 2px;
font-weight: 900;
text-transform: none;
color: #005abb;
line-height:50px;
}
h3 {

font-size: 16px;
letter-spacing: 1px;
font-weight: 300;
text-transform: uppercase;
color: #ffffff;
}
h4 {

font-size: 46px;
letter-spacing: 1px;
font-weight: 700;

text-transform: uppercase;
}
h5 {

font-style: italic;
font-size: 46px;
letter-spacing: 1px;
font-weight: 700;
}
h6 {
	font-size: 14px;
	line-height: 22px;
}
label { width: 100%; }

/* ===== Header Style ===== */
header {
	background: #fff none repeat scroll 0 0;
	width: 100%;
	position: sticky;
	top: 0;
	z-index: 999;
}
#header.top-fix {
	transition: 2s;
}

.top-fix {
	position: fixed;
	width: 100%;
	top: 0;
}
.header_top{
	border: 1px solid #eee;
	margin: 0;
	padding: 8px 0; 
}
.header_top .social-links .fa {
    padding: 0 10px;
}

.navbar-nav { margin-top: 35px; }



.section-area.news-heading { 
	margin-bottom: 50px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/single-backgrounds/rotate.php); 
	height: 250px;
	text-align: center;
	position: relative;
}
.section-area.news-heading h1 { font-size: 22px; width: 300px; position: absolute; top: 55%; left: calc(50% - 150px); }

.news-content-area h1, .news-sidebar h4 { text-transform: none; color: #005abb; font-size: 28px; font-weight: 900; }
.news-content-area h1:after, .news-sidebar h4:after {
	display: block;
	background: #c3c3c3;
	content: '';
	width: 100px;
	height: 2px;
	margin: 15px 0 40px 0;
}

.news-sidebar h4 { text-align: right; font-size: 18px; text-transform: uppercase; }
.news-sidebar h4:after { margin: 15px 0 40px calc(100% - 100px); }

.news-share-links-top { margin-bottom: 6rem; }
.news-share-links-top p { display: inline-block; margin-bottom: 0; font-size: 14px; }
.news-share-links-top ul { display: inline-block; list-style-type: none; padding: 0; margin: 0; }
.news-share-links-top li { display: inline-block; margin-left: 5px; }
.news-share-links-top a { 
  display: block; 
  color: #FFFFFF; 
  width: 2.2rem; 
  height: 2.2rem; 
  line-height: 2.2rem; 
  border-radius: 50%; 
  transition: all 0.3s ease-in-out;
}
.news-share-links-top i { margin-left: 3px; font-size: 12px; }

.news-share-links-top .share-fb { background: #4E69A2; } /* facebook */
.news-share-links-top .share-tw { background: #00ACED; } /* twitter */
.news-share-links-top .share-li { background: #0976b4; } /* linkedin */
.news-share-links-top .share-em { background: #69696e; } /* email */
.news-share-links-top .share-fb:hover { background: #1B356F; } /* 20% darker */
.news-share-links-top .share-tw:hover { background: #0079B8; } /* 20% darker */
.news-share-links-top .share-li:hover { background: #004280; } /* 20% darker */
.news-share-links-top .share-em:hover { background: #36363A; } /* 20% darker */

@media only screen and (min-width:1024px) {
	.section-area.news-heading { height: 450px; }
	.section-area.news-heading h1 { font-size: 60px; width: 500px; top: 40%; left: calc(50% - 250px); }

}


/* =====  End Team css  ===== */

/* mobile menu overrides */
@media (max-width: 992px) {
	nav.navbar .navbar-brand img.logo { width: 160px; }
	nav.navbar.bootsnav .navbar-header { height: 60px; }
	nav.navbar.bootsnav .navbar-toggle { margin-top: 15px; }
}


@media only screen and (min-width:1024px) {
	nav.navbar ul.nav > li > a { letter-spacing: 1px; }
}

.menu-title{
    margin-bottom: 16px;
    color: #015bbb;
    text-transform: inherit;
    font-size: 26px;
    font-weight: 400;
}
body .btn-type1{
	    background: #005abb!important;
    color: #fff!important;
    font-size: 14px;
    padding: 7px 15px;
    text-decoration: none;
    text-transform: initial;
    font-weight: 500;
	    display: inline-block;
}
.section-area { padding: 50px 0; }
.section-team {  } 
.section-team .row > div { margin-bottom: 20px; }
.title-type1 { position: relative; margin-bottom: 65px; }
.title-type1:after {
    background: #c3c3c3;
    content: '';
    width: 100px;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -15px;
}

/* =====  RESPONSIVE CSS START  =====*/ 

@media (min-width: 1200px) {
.container {
	width: 1200px;
}
}
/*-----------------------------------*/

@media (max-width:1199px) {
.four-col-work .grid-item {
	width: 33.33%;
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
.about-title {
	font-size: 40px;
	line-height: 55px;
}
#menu > ul > li > a{
	padding:33px 13px;
}
}
/*----------------------------------*/

@media (max-width:991px) {

.three-col-work .grid-item, .three-col-blog .blog-item, .four-col-work .grid-item {
	width: 50%;
}
.client .owl-nav{
	display:none;	
	}

.about-text{
	margin: 0;
}
.footer .col-md-3 {
    text-align: center;
}
}
/*-----------------------------------*/
	
@media (min-width: 768px) {
  .navbar-nav > li { margin-left: 3px; }
  nav.navbar .navbar-brand img.logo { width: 160px; }
  nav.navbar.bootsnav.navbar-fixed .logo-display { display: none; }
  nav.navbar.bootsnav.navbar-fixed .logo-scrolled { width: 160px; margin-top: 0; }
  nav.navbar.bootsnav ul.nav > li > a { font-size: 12px; }
}
/*-----------------------------------*/
	
@media (max-width: 767px) {


}
/*-----------------------------------*/

@media (max-width:650px) {

.main_title{
  font-size: 26px;
}
}
/*-----------------------------------*/

@media (max-width:480px) {

}
/* =====  END RESPONSIVE CSS  =====*/

.section-light { background: #f0f0f0; }
.section-dark { background: #e8e9e9; }
.section-white { background: #FFFFFF; }
.section-img-blocks .title span:first-child{ color: #005abb; text-transform: uppercase; font-weight: 700; }
.section-img-blocks .title strong{
    display: block;
    color: #999;
    font-weight: 400;
    line-height: initial;
}
.service-box { margin-bottom: 30px; }
.service-box p a { text-transform: none; color: #999999; font-weight: 400; }

.service-box .img-block { margin-bottom: 5px; }
.section-img-blocks .img-block a img { transition: opacity 0.25s ease-out; width:100%; }
.section-img-blocks .img-block a img:hover { opacity: 0.8; }

.section-about {  }
.section-about p { margin-bottom: 20px; }
.img-block-text{ position: absolute; bottom: 30px; left: 50px; }
.img-block-text h3{
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 7px;
}
.img-block-text  p{
	    color: #fff;
    font-size: 24px;
    font-style: italic;
    font-weight: 500;
}
.team-text h3{
	    font-size: 30px;
    font-weight: 700;
	    color: #999;
	    margin-bottom: 7px;
}
.team-text{
	margin-top: 80px;
}
.team-text span{
	font-size: 24px;
    font-style: italic;
    font-weight: 500;
}
nav.navbar.bootsnav .navbar-toggle .fa{
	background: url(../images/menu-icon.png) no-repeat;
	width: 27px;
	height: 17px;
	    display: block;
}

/* team */
.section-team p a { text-transform: none; font-weight: 400; }


/* news */
.news-sidebar .row:nth-child(even) { background: #dcebfb; }
.news-sidebar .row { margin-bottom: 10px; padding: 10px 0 5px 0; }
.news-sidebar .row:first-child { padding: 0; }
.news-sidebar .row .row { margin: 0; padding: 0; }
.news-item { margin-bottom: 30px; }
.news-item img { margin-bottom: 10px; }
p.news-title { line-height: 14px; margin-bottom: 5px; }
p.news-title a { line-height: 14px; text-transform: none; }
p.news-description { line-height: 18px; margin-bottom: 5px; }
p.news-read-more { margin-bottom: 0; }
.news-content-area img { width: 100%; }
.primary-sidebar.widget-area ul { text-align: right; }
.archive article h2 { font-size: 14px; margin-top: 30px; }

@media only screen and (min-width:976px) {
	.archive article h2 { margin-top: 0; }
}

/* contact */
.section-contact h4 { color: #005abb; text-transform: uppercase; font-weight: 700; font-size: 17px; margin-bottom: 10px; }
.section-contact ul { margin-bottom: 25px; }
.section-contact ul li { color: #666666; }
.section-contact ul li a { text-transform: none; }
.section-contact textarea { height: 100px; }


/* =============================================================== */
/* Remodal
================================================================ */

/* Full credit and many thanks to Vodka Bears */
/* http://vodkabears.github.io/remodal/ */

/* Hide scroll bar */
html.remodal-is-locked { /* overflow: hidden; */ } /* disabling this style prevents the 'shift right' effect when overlay opens */

/* Anti FOUC */
.remodal, [data-remodal-id] { display: none; }

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay, .remodal-wrapper { backface-visibility: hidden; }

/* Necessary styles of the modal dialog */
.remodal { position: relative; text-size-adjust: 100%; }

/* Disable Anti-FOUC */
.remodal-is-initialized { display: inline-block; }

/* remodal-default-theme.css start */

/* Default theme styles for the background */
.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened { -webkit-filter: blur(3px); filter: blur(3px); }
.remodal-bg { height: 100%; /* hack to blur entire bg, not sure why needed */ }

/* Default theme styles of the overlay */
.remodal-overlay { background: rgba(43, 46, 56, 0.5); }

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing { animation-fill-mode: forwards; }
.remodal-overlay.remodal-is-opening { animation: remodal-overlay-opening-keyframes 0.3s; }
.remodal-overlay.remodal-is-closing { animation: remodal-overlay-closing-keyframes 0.3s; }

/* Default theme styles of the wrapper */
.remodal-wrapper { padding: 10px 10px 0; }

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}


.remodal.remodal-is-opening, .remodal.remodal-is-closing { animation-fill-mode: forwards; }
.remodal.remodal-is-opening { animation: remodal-opening-keyframes 0.3s; }
.remodal.remodal-is-closing { animation: remodal-closing-keyframes 0.3s; }

/* Vertical align of the modal dialog */
.remodal, .remodal-wrapper:after { vertical-align: middle; }

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}
.remodal-close:hover { color: #2b2e38; }
.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm, .remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}
.remodal-confirm { color: #fff; background: #81c784; }
.remodal-confirm:hover { background: #66bb6a; }
.remodal-cancel { color: #fff; background: #e57373; }
.remodal-cancel:hover { background: #ef5350; }

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner { padding: 0; border: 0; }

/* Keyframes
   ========================================================================== */
@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay { background: #2b2e38; }
.lt-ie9 .remodal { width: 700px; }


/* Media queries
   ========================================================================== */

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .remodal { max-width: 700px; }
} 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .remodal { max-width: 900px; }
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .remodal { max-width: 1100px; }
} 



/* remodal custom */
.remodal { padding: 15px; }
.remodal-content-container { text-align: left; }
.remodal-content-container img { display: block; margin: 0 auto; max-width:270px; }
.remodal-service-text-box h2 { font-size: 24px; margin-top: 35px; }
.remodal-service-text-box h2.title-type1 { margin-bottom: 35px; }
.remodal-service-text-box h6 { text-align: center; margin-bottom: 20px; }
.remodal-service-text-box p { font-size: 16px; margin-bottom: 15px; }
.remodal-service-text-box.careers-modal p strong { color: #005abb; }
.remodal-service-text-box ul { margin-bottom: 15px; list-style-type: disc; margin-left: 30px; }
.remodal-service-text-box ul li { font-size: 16px; color: #666666; list-style: disc; line-height: 20px; margin-bottom: 7px; }
.remodal-service-text-box a { text-transform: none; }
.remodal.gencalcs h3 { color: #666666; margin-bottom: 10px; font-weight: 700; }
.remodal.gencalcs ul li { margin-bottom: 0; }
.remodal.gencalcs ul li a { text-transform: none; }

@media only screen and (min-width:768px) {
	.remodal { padding: 35px; }	
	.remodal.team { max-width: 700px; }
}






/* =============================================================== */
/* Back to Top button
================================================================ */
.backtotop {
  position: fixed;
  right:0px;
  display:none;
  bottom: 20px;
  margin: 0 20px 0 0;
}

.backtotop a {
  text-decoration:none;
  border:0 none;
  display:block;
  width:45px;
  height:45px;
  background: #1E61B5;
  opacity: 0.4;
  -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #FFFFFF;
  line-height: 40px;
  font-size: 20px;
}

.backtotop a:hover { opacity: 0.8; }
.backtotop a i { margin: 0; padding-left: 9px; }


/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

